.header-container-search {
    padding-left: 16px;
    padding-right: 16px;
    border: 1px solid #ccc;
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 6px;
    .img-search {
        width: 19px;
        height: 19px;
        margin-right: 8px;
    }
    .input-search {
        background-color: transparent;
        border-width: 0px;
        font-size: 15px;
    }
}

.ant-modal-content {
    .ant-modal-close {
        color: #fff !important;
    }
}

.ant-modal-header {
    background: rgb(39, 54, 121) !important;
    .ant-modal-title {
        color: #fff !important;
    }
}

.nav-cursor {
    cursor: pointer;
}

.img-notification {
    width: 25px;
    height: 25px;
}

.list-group-user {
    float: right;
    border: none;
    border-radius: 0.35em;
    margin: -13px;
    padding: 0 !important;
    .list-group-item-user {
        background-color: #d2cece;
        padding: 0.35em 0.7em;
        cursor: pointer;
    }
}

.dropdown-toggle::after {
    display: none !important;
}

.dropdown-menu-right {
    right: 0;
    left: auto;
}

.list-group-notification {
    width: 240px;
    height: 280px;
    border-radius: 0.35em !important;
    background: #f9f9ff;
    border: solid 1px #d4cdcd;
    overflow: hidden;
    margin: -10px;
    h6 {
        padding: 2px 13px;
    }
    border-radius: 0;
    .list-group-item-notification {
        background-color: #d0d0d0;
        padding: 0.35em 0.7em;
        overflow: hidden;
        text-overflow: ellipsis;
        cursor: pointer;
    }
    .text-align-center {
        text-align: center;
        a {
            color: black;
            text-decoration: underline;
        }
    }
}
.style-icon {
    width: 18px;
    height: 18px;
    margin: 0 5px 5px 0;
}
